KLA10323
ACE vulnerabilities ServerView
Обновлено: 17/06/2019
Дата обнаружения
10/07/2008
Уровень угрозы
High
Описание

A buffer overflow was found in ServerView. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed URL.

Пораженные продукты

Fujitsu Siemens Computers ServerView 04.60.07 and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
ServerView
CVE-IDS